RubyGems Navigation menu

bootstrap_helper 4.2.3

Twitter Bootstrap HTML Helper

Gemfile
          gem 'bootstrap_helper', '~> 4.2.3'
  
  
  
  
  
  
  

install
          gem install bootstrap_helper
  
  
  
  
  
  
  

Authors:

  • xdite

Owners:

Total downloads 34,462

For this version 3,118

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.2.3 - December 24, 2013 (25.5 KB)
  2. 4.2.2.3 - June 26, 2013 (26 KB)
  3. 4.2.2.2 - May 9, 2013 (25.5 KB)
  4. 4.2.2.1 - May 2, 2013 (25 KB)
  5. 4.2.2.0 - May 2, 2013 (25 KB)
Show all versions (19 total)